<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <a href="http://localhost:8000"><button>Home</button></a><br>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>

      {% if notes %}
        {% for note in notes %}
        <tr>
          <td>{{ note.to }}</td>
          <td>{{ note.frm }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
